-2
votes
3answers
325 views

Server hacked with javascript

eOHello. I just got hacked! The hacker injected code into my website files on my server. Server: Debian Lenny, Apache 2.2, PHP 5.2, MySQL 5 EDIT: Apparently my question wasn't deemed good enhough ...
3
votes
4answers
385 views

Has my site been attacked?

This is about an online store based on Drupal 5. All of a sudden it didn't work anymore. Upon accessing the site, this error came up: Parse error: syntax error, unexpected '<' in ...